Joomla! Jimtawl SQL注入漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1636146 漏洞类型 SQL注入
发布时间 2019-06-19 更新时间 2019-06-21
CVE编号 CVE-2018-17399 CNNVD-ID CNNVD-201906-757
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201906-757
|漏洞详情
Joomla!是美国Open Source Matters团队的一套使用PHP和MySQL开发的开源、跨平台的内容管理系统(CMS)。Jimtawl是使用在其中的一个能够在网页上显示电台节目列表的组件。 Joomla! Jimtawl 2.2.7版本中存在SQL注入漏洞。该漏洞源于基于数据库的应用缺少对外部输入SQL语句的验证。攻击者可利用该漏洞执行非法SQL命令。
|参考资料

来源:www.exploit-db.com

链接:https://www.exploit-db.com/exploits/45524


来源:www.exploit-db.com

链接:https://www.exploit-db.com/author/?a=8844


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2018-17399